10.JPG=�cran d'accueil
4.JPG=acceptation de la licence
6.JPG=choix du fuseau horaire
9.JPG=choix du clavier
1.JPG=boot sur le media
8.JPG=callage du temps
final.JPG=Stellarium360 est lanc� !
11.JPG=alt F2
3.JPG=Choix de la langue
12.JPG=Alt F2 stellarium360
